@charset "utf-8";
/* CSS Document */
body {margin:0px; padding:0px; color:#fff; font-family: 'Roboto Condensed', sans-serif;}
#header{width:289px; height:26px; margin:0px; padding:7px 0 0 6px;}
#title{width:293px; height:26px; padding:2px 0 0 7px; margin:0px;}
a{color:#fff; text-decoration:none;}
a:hover{color:#fff; text-decoration:underline;}
.smtext {font-size:0.7em; color:#CCCCCC; padding:0 0 0 5px;}
#accordion {margin:0px; padding:0px;}
h1 {float:right; padding:0px; margin:3px 6px; font-size:0.9em; font-weight:normal;}
h3 {background: url('/images/button.png') no-repeat #373737 right; -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 0px 20px #000; box-shadow: inset 0px 0px 10px #000; padding: 5px 10px; display: block; float: left; width:280px; height:25px; cursor:pointer; border-top: solid 1px #d59e9e; border-bottom:solid 1px #c05d5d; text-shadow: 1px 1px 0px #000; font-size:1em; margin:0px; }
h3 a { font-style:italic;}
.accordionContent {width: 288px; height: 265px; overflow:hidden; color:#FFFFFF; font-size:0.7em; padding:0 8px 5px 8px; clear:both;}
.accordionContent1 {width: 288px; height: 265px; overflow:auto; color:#FFFFFF; font-size:0.7em; padding:0 6px 5px 6px; clear:both;}
.accordionContent ul,.accordionContent1 ul{margin:0px; padding:5px 0 0 0px;}
.accordionContent li,.accordionContent1 li{padding:2px 0 2px 14px; font-size:1.3em; margin:0px; text-shadow: 1px 1px 0px #000; list-style:none; background:url('/images/bullet.png') no-repeat 0px 8px;}
.home { background:url('/images/sport-logo.png') no-repeat 0 0; width:100%; display:block; float:left;}
.home a{padding:0px; margin:0px 5px; font-weight:bold; text-decoration:none; text-shadow: 1px 1px 0px #000; font-style:italic; }
.home a:hover{text-decoration:underline;}
.get a{width:79px; height:19px; background:url(/images/get.jpg); float:right; padding:0px; margin:3px; background-position:0px 0px; display:block;}
.get a:hover{ background-position:0px -19px;}
table {margin:0px; padding:0px; width:100%;}
table .altrow {background:#224c76;}
table td {padding:3px; font-size:1.3em; text-shadow: 1px 1px 0px #000;}
table th {padding:2px; font-size:1em; text-align:left; font-size:1.3em;text-shadow: 1px 1px 0px #000; }
table .stat {width:42px; }
table .title {font-weight:bold;}
.get a{width:77px; height:19px; background:url(/images/get.jpg); float:right; padding:0px; margin:3px; background-position:0px 0px; display:block;}
.get a:hover{ background-position:0px -19px;}
/* for widget with mpu advert use following divs 
#wrapper{width:300px; height:588px; margin:0px auto; padding:0px; border: 1px solid #999; background:url('/images/full.png');}*/
#footer {width:290px; height:261px; padding:5px 0 0 0; float:left; display:block;}
/* for widget with no mpu advert use following divs */
#wrap{width:320px; height:322px; margin:0px; padding:0px;}
#foot {width:320px; height:29px; background:url(/images/foot.jpg) no-repeat; padding:0px;}

.date{font-weight:bold; color:#CCC; margin:4px 5px -6px 0; padding:2px 0 2px 0; width:266px; border-bottom:1px solid #CCC; border-top:1px solid #CCC; display:block;}
.time{width:36px; display:block; float:left;}
.match{margin:1px 2px 0 0;}
.teamLeft{width:115px; display:block; float:left; text-align:right; padding:0 5px 0 0;}
.vs{width:40px; display:block; float:left; padding:0 0 0 10px; background-color:#153556;}
.teamRight{display:block; float:left; padding:0 0 0 5px;}
.fix{width:200px;}

select { border:solid 1px #980e0e; margin-top:-1px; background:#c73838; color:#FFFFFF; float:right;}

/*h3 {
background: url('/images/button-y.png') no-repeat #015195 right;
-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.5);
-moz-box-shadow: inset 0px 0px 20px #000;
box-shadow: inset 0px 0px 10px #000;
padding: 5px 10px;
display: block;
float: left;
width: 280px;
height: 25px;
cursor: pointer;
border-top: solid 1px #8bbde3;
border-bottom: solid 1px #8bbde3;
text-shadow: 1px 1px 0px #000;
font-size: 1em;
margin: 0px;
}*/

/*select {
border: solid 1px #015195;
margin-top: -1px;
background: #015195;
color: #FFFFFF;
float: right;
}

.home {
background: none;
width: 100%;
display: block;
float: left;
}
.home a {
padding: 0px;
margin: 0px 5px;
font-weight: bold;
text-decoration: none;
text-shadow: 1px 1px 0px #000;
font-style: italic;
width: 120px;
display: block;
height: 30px;
float: left;
text-indent:-9000px;
}*/

#wrapper{width:300px; height:588px; margin:0px auto; padding:0px; border: 1px solid #999; background:url('/images/full.png');}


/*
     FILE ARCHIVED ON 07:32:39 Apr 05, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:33:53 Dec 11, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.014
  load_resource: 1839.77
  captures_list: 1007.954
  PetaboxLoader3.resolve: 2610.11 (3)
  exclusion.robots: 0.172
  exclusion.robots.policy: 0.159
  RedisCDXSource: 5.657
  LoadShardBlock: 935.633 (3)
  PetaboxLoader3.datanode: 48.832 (5)
  CDXLines.iter: 15.313 (3)
*/